<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>HearthfireMultiKid</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Yes, this will be my home.</Source>
      <Dest>そうだ、これが我が家になるんだぞ</Dest>
    </String>
    <String List="0">
      <Source>How are the kids?</Source>
      <Dest>子供たちは？</Dest>
    </String>
    <String List="0">
      <Source>I... hadn't thought of that. I own a house, but I don't have a room for them.</Source>
      <Dest>それは… 考えていなかった。家はあるが、子供用の部屋がない</Dest>
    </String>
    <String List="0">
      <Source>Yes, I did.</Source>
      <Dest>ああ、あるとも</Dest>
    </String>
    <String List="0">
      <Source>Bless this place</Source>
      <Dest>この場所を祝福する</Dest>
    </String>
    <String List="0">
      <Source>Enough. &lt;Alias.ShortName=Child2&gt;, go to your room.</Source>
      <Dest>&lt;Alias.ShortName=Child2&gt;、いいかげんにして、部屋に行ってなさい</Dest>
    </String>
    <String List="0">
      <Source>RelationshipAdoption_FGReceiveGiftTopic</Source>
      <Dest>RelationshipAdoption_FGReceiveGiftTopic</Dest>
    </String>
    <String List="0">
      <Source>Sorry, I can't afford it right now.</Source>
      <Dest>悪いけど、今は懐に余裕がない</Dest>
    </String>
    <String List="0">
      <Source>Sure.</Source>
      <Dest>いいだろう</Dest>
    </String>
    <String List="0">
      <Source>Sure. Here's 25 gold.</Source>
      <Dest>もちろん。25ゴールドとか</Dest>
    </String>
    <String List="0">
      <Source>I've purchased a home and furnished it. Can I adopt a child now?</Source>
      <Dest>家を買って備品もそろえた。子供を養子にとれるかな？</Dest>
    </String>
    <String List="0">
      <Source>To our new home.</Source>
      <Dest>新しい我が家へ</Dest>
    </String>
    <String List="0">
      <Source>Sure, whatever you want. 1000 gold?</Source>
      <Dest>もちろん、何なりと。1000ゴールドでいいかな？</Dest>
    </String>
    <String List="0">
      <Source>It's time for bed, &lt;Alias.ShortName=Child2&gt;.</Source>
      <Dest>お休みの時間だ、&lt;Alias.ShortName=Child2&gt;</Dest>
    </String>
    <String List="0">
      <Source>Go do your chores, &lt;Alias.ShortName=Child4&gt;.</Source>
      <Dest>お手伝いするんだ、&lt;Alias.ShortName=Child4&gt;</Dest>
    </String>
    <String List="0">
      <Source>A... skeever?</Source>
      <Dest>…スキーヴァーか？</Dest>
    </String>
    <String List="0">
      <Source>Cut it out, both of you.</Source>
      <Dest>二人とも、いいかげんにしなさい</Dest>
    </String>
    <String List="0">
      <Source>It's time for bed, &lt;Alias.ShortName=Child4&gt;.</Source>
      <Dest>お休みの時間だ、&lt;Alias.ShortName=Child4&gt;</Dest>
    </String>
    <String List="0">
      <Source>Go do your chores, &lt;Alias.ShortName=Child6&gt;.</Source>
      <Dest>お手伝いするんだ&lt;Alias.ShortName=Child6&gt;</Dest>
    </String>
    <String List="0">
      <Source>A fox?</Source>
      <Dest>キツネか？</Dest>
    </String>
    <String List="0">
      <Source>Honeyside, my house in Riften.</Source>
      <Dest>ハニーサイド、リフテンの家だ</Dest>
    </String>
    <String List="0">
      <Source>I could adopt you, if you want.</Source>
      <Dest>もしよければ、うちの子にならないか？</Dest>
    </String>
    <String List="0">
      <Source>Time to go home, &lt;Alias.ShortName=Child6&gt;.</Source>
      <Dest>家に帰るぞ、&lt;Alias.ShortName=Child6&gt;</Dest>
    </String>
    <String List="0">
      <Source>It's time for bed, &lt;Alias.ShortName=Child3&gt;.</Source>
      <Dest>お休みの時間だ、&lt;Alias.ShortName=Child3&gt;</Dest>
    </String>
    <String List="0">
      <Source>Go do your chores, &lt;Alias.ShortName=Child5&gt;.</Source>
      <Dest>お手伝いするんだ、&lt;Alias.ShortName=Child5&gt;</Dest>
    </String>
    <String List="0">
      <Source>It's time for bed, &lt;Alias.ShortName=Child5&gt;.</Source>
      <Dest>お休みの時間だ、&lt;Alias.ShortName=Child5&gt;</Dest>
    </String>
    <String List="0">
      <Source>Let's play hide-and-seek.</Source>
      <Dest>隠れんぼして遊ぼう</Dest>
    </String>
    <String List="0">
      <Source>Go play outside, &lt;Alias.ShortName=Child3&gt;.</Source>
      <Dest>外で遊んでおいで、&lt;Alias.ShortName=Child3&gt;</Dest>
    </String>
    <String List="0">
      <Source>No, I will not bless this place.</Source>
      <Dest>いや、この場所は祝福しない</Dest>
    </String>
    <String List="0">
      <Source>No. Now get it out of here.</Source>
      <Dest>ダメだ。外に出しなさい</Dest>
    </String>
    <String List="0">
      <Source>Enough. &lt;Alias.ShortName=Child4&gt;, go to your room.</Source>
      <Dest>&lt;Alias.ShortName=Child4&gt;、いい加減にして、部屋に行ってなさい</Dest>
    </String>
    <String List="0">
      <Source>Time to go home, &lt;Alias.ShortName=Child3&gt;.</Source>
      <Dest>家に帰るぞ、&lt;Alias.ShortName=Child3&gt;</Dest>
    </String>
    <String List="0">
      <Source>Go back to bed.</Source>
      <Dest>ベッドに戻りなさい</Dest>
    </String>
    <String List="0">
      <Source>No, I don't.</Source>
      <Dest>いや、ないな</Dest>
    </String>
    <String List="0">
      <Source>Go play outside, &lt;Alias.ShortName=Child2&gt;.</Source>
      <Dest>外で遊んでおいで、&lt;Alias.ShortName=Child2&gt;</Dest>
    </String>
    <String List="0">
      <Source>Go play outside, &lt;Alias.ShortName=Child5&gt;.</Source>
      <Dest>外で遊んでおいで、&lt;Alias.ShortName=Child5&gt;</Dest>
    </String>
    <String List="0">
      <Source>RelationshipAdoption_SharedInfos</Source>
      <Dest>RelationshipAdoption_SharedInfos</Dest>
    </String>
    <String List="0">
      <Source>How about my new home?</Source>
      <Dest>新しい家はどうだ？</Dest>
    </String>
    <String List="0">
      <Source>Go do your chores, &lt;Alias.ShortName=Child2&gt;.</Source>
      <Dest>お手伝いをするんだ、&lt;Alias.ShortName=Child2&gt;</Dest>
    </String>
    <String List="0">
      <Source>Windstad Manor, my house in Hjaalmarch.</Source>
      <Dest>ハイヤルマーチの我が家、ウィンドスタッド邸だ</Dest>
    </String>
    <String List="0">
      <Source>Bless home</Source>
      <Dest>家を祝福</Dest>
    </String>
    <String List="0">
      <Source>Breezehome, my house in Whiterun.</Source>
      <Dest>ブリーズホーム、ホワイトランの家だ</Dest>
    </String>
    <String List="0">
      <Source>No problem. Here's 500 gold.</Source>
      <Dest>もちろんだ。500ゴールドここにある</Dest>
    </String>
    <String List="0">
      <Source>Our new home.</Source>
      <Dest>新しい我が家だ</Dest>
    </String>
    <String List="0">
      <Source>Lakeview Manor, my house in Falkreath.</Source>
      <Dest>ファルクリースの我が家、レイクビュー邸だ</Dest>
    </String>
    <String List="0">
      <Source>Time to go home, &lt;Alias.ShortName=Child2&gt;.</Source>
      <Dest>家に帰るぞ、&lt;Alias.ShortName=Child2&gt;</Dest>
    </String>
    <String List="0">
      <Source>Isn't it past your bedtime?</Source>
      <Dest>お休みの時間じゃないのか？</Dest>
    </String>
    <String List="0">
      <Source>Speak with Constance Michel about Adoption</Source>
      <Dest>コンスタンス・ミシェルに養子縁組について聞く</Dest>
    </String>
    <String List="0">
      <Source>I've got something for you, &lt;Alias.ShortName=Child5&gt;.</Source>
      <Dest>渡したいものがあるんだ、&lt;Alias.ShortName=Child5&gt;</Dest>
    </String>
    <String List="0">
      <Source>Go play outside, &lt;Alias.ShortName=Child4&gt;.</Source>
      <Dest>外で遊んでおいで、&lt;Alias.ShortName=Child4&gt;</Dest>
    </String>
    <String List="0">
      <Source>Not this time.</Source>
      <Dest>今回は何もない</Dest>
    </String>
    <String List="0">
      <Source>Heljarchen Hall</Source>
      <Dest>ヘリヤーケン・ホール</Dest>
    </String>
    <String List="0">
      <Source>Go do your chores, &lt;Alias.ShortName=Child3&gt;.</Source>
      <Dest>お手伝いするんだ、&lt;Alias.ShortName=Child3&gt;</Dest>
    </String>
    <String List="0">
      <Source>Here's... 5 gold.</Source>
      <Dest>5ゴールドなら… ある</Dest>
    </String>
    <String List="0">
      <Source>It's time for us to move.</Source>
      <Dest>そろそろ場所を移ろうと思う</Dest>
    </String>
    <String List="0">
      <Source>No. No pets. Ever.</Source>
      <Dest>ダメだ。ペットはダメだ。絶対に</Dest>
    </String>
    <String List="0">
      <Source>I've got something for you, &lt;Alias.ShortName=Child4&gt;.</Source>
      <Dest>渡したいものがあるんだ、&lt;Alias.ShortName=Child4&gt;</Dest>
    </String>
    <String List="0">
      <Source>I have a house, but not room for you.</Source>
      <Dest>家はあるが、君を迎え入れる余裕はない</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias.ShortName=Child2&gt;...</Source>
      <Dest>&lt;Alias.ShortName=Child2&gt;…</Dest>
    </String>
    <String List="0">
      <Source>I've got something for you, &lt;Alias.ShortName=Child6&gt;.</Source>
      <Dest>渡したいものがあるんだ、&lt;Alias.ShortName=Child6&gt;</Dest>
    </String>
    <String List="0">
      <Source>Let's play tag.</Source>
      <Dest>鬼ごっこしよう</Dest>
    </String>
    <String List="0">
      <Source>Heljarchen Hall, my house in the Pale.</Source>
      <Dest>ペイルの我が家、ヘリヤーケン・ホールだ</Dest>
    </String>
    <String List="0">
      <Source>Proudspire Manor, my house in Solitude.</Source>
      <Dest>プラウドスパイヤー邸、ソリチュードの家だ</Dest>
    </String>
    <String List="0">
      <Source>Absolutely not. No pets. Ever.</Source>
      <Dest>ペットはダメだ、絶対に</Dest>
    </String>
    <String List="0">
      <Source>I... hadn't thought of that.</Source>
      <Dest>それは… 考えていなかった</Dest>
    </String>
    <String List="0">
      <Source>Hjerim, my house in Windhelm.</Source>
      <Dest>ヒジェリム、ウィンドヘルムの家だ</Dest>
    </String>
    <String List="0">
      <Source>Actually, let's just stay here.</Source>
      <Dest>いや、やっぱりここにいよう</Dest>
    </String>
    <String List="0">
      <Source>Lakeview Manor</Source>
      <Dest>レイクビュー邸</Dest>
    </String>
    <String List="0">
      <Source>Go play outside, &lt;Alias.ShortName=Child6&gt;.</Source>
      <Dest>外で遊んでおいで、&lt;Alias.ShortName=Child6&gt;</Dest>
    </String>
    <String List="0">
      <Source>Let's play a game.</Source>
      <Dest>何かして遊ぼう</Dest>
    </String>
    <String List="0">
      <Source>Time to go home, &lt;Alias.ShortName=Child5&gt;.</Source>
      <Dest>家に帰るぞ、&lt;Alias.ShortName=Child5&gt;</Dest>
    </String>
    <String List="0">
      <Source>RelationshipMarriagePostWeddingLoveInterestBlockingTopic</Source>
      <Dest>RelationshipMarriagePostWeddingLoveInterestBlockingTopic</Dest>
    </String>
    <String List="0">
      <Source>At my new family home.</Source>
      <Dest>新しい家族の家だ</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Vlindrel Hall, my house in Markarth.</Source>
      <Dest>ヴリンドリルの間、マルカルスの家だ</Dest>
    </String>
    <String List="0">
      <Source>Time to go home, &lt;Alias.ShortName=Child4&gt;.</Source>
      <Dest>家に帰るぞ、&lt;Alias.ShortName=Child4&gt;</Dest>
    </String>
    <String List="0">
      <Source>No. Stop pestering me.</Source>
      <Dest>いや。おねだりもいいかげんにしろ</Dest>
    </String>
    <String List="0">
      <Source>I've got something for you, &lt;Alias.ShortName=Child3&gt;.</Source>
      <Dest>渡したいものがあるんだ、&lt;Alias.ShortName=Child3&gt;</Dest>
    </String>
    <String List="0">
      <Source>A rabbit?</Source>
      <Dest>ウサギか？</Dest>
    </String>
    <String List="0">
      <Source>All right. But you're responsible for him.</Source>
      <Dest>わかった、でもちゃんと面倒を見るんだぞ</Dest>
    </String>
    <String List="0">
      <Source>Windstad Manor</Source>
      <Dest>ウィンドスタッド邸</Dest>
    </String>
    <String List="0">
      <Source>Blessing</Source>
      <Dest>祝福する</Dest>
    </String>
    <String List="0">
      <Source>How about 100 gold?</Source>
      <Dest>100ゴールドで足りるか？</Dest>
    </String>
    <String List="0">
      <Source>Bless Home</Source>
      <Dest>家を祝福</Dest>
    </String>
    <String List="0">
      <Source>Sure. When I don't need him, he can stay with you.</Source>
      <Dest>ああ、お供をしてもらわなくてもいい時は、一緒に過ごすといい</Dest>
    </String>
    <String List="0">
      <Source>Enough. &lt;Alias.ShortName=Child5&gt;, go to your room.</Source>
      <Dest>&lt;Alias.ShortName=Child5&gt;、いい加減にして、部屋に行ってなさい</Dest>
    </String>
    <String List="0">
      <Source>Here's 10 gold.</Source>
      <Dest>10ゴールドならある</Dest>
    </String>
    <String List="0">
      <Source>Not right now.</Source>
      <Dest>今はだめだ</Dest>
    </String>
    <String List="0">
      <Source>Yes, I've got a nice new house.</Source>
      <Dest>ああ、新しい良い家がある</Dest>
    </String>
    <String List="0">
      <Source>A... mudcrab?</Source>
      <Dest>マッド… クラブか？</Dest>
    </String>
    <String List="0">
      <Source>Enough. &lt;Alias.ShortName=Child3&gt;, go to your room.</Source>
      <Dest>&lt;Alias.ShortName=Child3&gt;、いい加減にして、部屋に行ってなさい</Dest>
    </String>
    <String List="0">
      <Source>I've got something for you, &lt;Alias.ShortName=Child2&gt;.</Source>
      <Dest>渡したいものがあるんだ、&lt;Alias.ShortName=Child2&gt;</Dest>
    </String>
    <String List="0">
      <Source>It's time for bed, &lt;Alias.ShortName=Child6&gt;.</Source>
      <Dest>お休みの時間だ、&lt;Alias.ShortName=Child6&gt;</Dest>
    </String>
    <String List="0">
      <Source>RelationshipAdoption000</Source>
      <Dest>RelationshipAdoption000</Dest>
    </String>
    <String List="0">
      <Source>Enough. &lt;Alias.ShortName=Child6&gt;, go to your room.</Source>
      <Dest>&lt;Alias.ShortName=Child6&gt;、いい加減にして、部屋に行ってなさい</Dest>
    </String>
    <String List="0">
      <Source>I'd like us to move somewhere else.</Source>
      <Dest>どこかに引越しをしたいな</Dest>
    </String>
    <String List="1">
      <Source>Foobar</Source>
      <Dest>でたらめ</Dest>
    </String>
    <String List="1">
      <Source>This place will be our new home... (beds: %f)</Source>
      <Dest>この場所は家族の新しい家になります... (beds: %f)</Dest>
    </String>
    <String List="1">
      <Source>This place is not suitable for my family.</Source>
      <Dest>この場所は家族構成に適していません</Dest>
    </String>
    <String List="1">
      <Source>This place will not be blessed.</Source>
      <Dest>この場所は祝福されません</Dest>
    </String>
    <String List="1">
      <Source>Are you sure you wish to bless this home?</Source>
      <Dest>この家を祝福してよろしいですか?</Dest>
    </String>
    <String List="2">
      <Source>I hate Markarth. There's nowhere to play! It's all just rocks. Rocks rocks rocks.</Source>
      <Dest>マルカルスは嫌いだ。遊ぶ場所がないよ！ あるのは岩だけ。岩、岩、岩</Dest>
    </String>
    <String List="2">
      <Source>I understand. ...Sorry.</Source>
      <Dest>分かったわ… ごめんなさい</Dest>
    </String>
    <String List="2">
      <Source>Is... is that your pet? Really? Wow, he looks tough!</Source>
      <Dest>それが… ペット？ 本当？ わあ、強そうだね！</Dest>
    </String>
    <String List="2">
      <Source>Just... just let me get my things and say goodbye to everyone. I'll meet you at home. Thanks! Thanks again!</Source>
      <Dest>荷物をまとめて… 皆にお別れを言わせて。家で会おうね。ありがとう！ 本当にありがとう！</Dest>
    </String>
    <String List="2">
      <Source>Do you think I could be a Bard? I really like singing.</Source>
      <Dest>吟遊詩人になれると思う？ 歌うのは大好きよ</Dest>
    </String>
    <String List="2">
      <Source>Look what I found! Here, take it!</Source>
      <Dest>いいものを見つけたの！ 気に入るといいな！</Dest>
    </String>
    <String List="2">
      <Source>You need something, pa?</Source>
      <Dest>何か要るの？ パパ</Dest>
    </String>
    <String List="2">
      <Source>You have children, though, don't you? We'll have to find somewhere with room for them, too.</Source>
      <Dest>でも、子供がいるんでしょう？ 子供向けに広さもある場所を見つけないといけないわ</Dest>
    </String>
    <String List="2">
      <Source>Could I get a few gold to spend? Please?</Source>
      <Dest>少しお金をくれませんか？ お願い</Dest>
    </String>
    <String List="2">
      <Source>I can't wait!</Source>
      <Dest>待ちきれないわ！</Dest>
    </String>
    <String List="2">
      <Source>I'm sorry, but until you own a home with a room for your children, I can't allow you to adopt anyone.</Source>
      <Dest>残念だけど、子供のための広さがある家を持つまでは養子を許可できないわ</Dest>
    </String>
    <String List="2">
      <Source>The Palace looks so pretty. I wish they'd let me inside...</Source>
      <Dest>宮殿はとてもきれいね。中に入れてくれたらなあ…</Dest>
    </String>
    <String List="2">
      <Source>Really? Are you... are you sure?</Source>
      <Dest>本当？ 本当に… いいの？</Dest>
    </String>
    <String List="2">
      <Source>A real home. A real family. I almost can't believe it.</Source>
      <Dest>本物の家。本物の家族。とても信じられないよ</Dest>
    </String>
    <String List="2">
      <Source>Mister Brynjolf said he could teach me a lot of neat things when I'm older.</Source>
      <Dest>大きくなったら、ブリニョルフさんがイイ事をたくさん教えてくれるって</Dest>
    </String>
    <String List="2">
      <Source>I'm a married man! Hey, where should we live? I guess you could always stay with me.</Source>
      <Dest>ついに結婚したぞ！　さあ、どこに住もうか？　ずっと一緒にいてくれるよな</Dest>
    </String>
    <String List="2">
      <Source>I got you a present, Ma! I hope you like it!</Source>
      <Dest>プレゼントがあるよ、ママ！ 気に入るといいな！</Dest>
    </String>
    <String List="2">
      <Source>Mister Brynjolf gave me an apple, Papa! He seems nice.</Source>
      <Dest>ブリニョルフさんがリンゴをくれたの、パパ！ 彼、素敵だわ</Dest>
    </String>
    <String List="2">
      <Source>I'm gonna join the Stormcloaks. They're the best!</Source>
      <Dest>ストームクロークに入るんだ。彼らが一番だ！</Dest>
    </String>
    <String List="2">
      <Source>Congratulations! If you ever want to adopt another child, you'll always be welcome here.</Source>
      <Dest>おめでとう！ もしもう一人養子がほしければ、いつでも歓迎するわ</Dest>
    </String>
    <String List="2">
      <Source>Hey, Pa!</Source>
      <Dest>ねえ、パパ！</Dest>
    </String>
    <String List="2">
      <Source>Why... why did you do that?</Source>
      <Dest>なぜ… こんな事をしたの？</Dest>
    </String>
    <String List="2">
      <Source>Mama! You're back!</Source>
      <Dest>ママ！ 帰ってきたのね！</Dest>
    </String>
    <String List="2">
      <Source>Could I... could I keep him? Please?</Source>
      <Dest>この子を… 飼ってもいい？ お願いだよ</Dest>
    </String>
    <String List="2">
      <Source>Did you need something, mama?</Source>
      <Dest>何か要るの、ママ？</Dest>
    </String>
    <String List="2">
      <Source>Hi Ma!</Source>
      <Dest>ねえ、ママ！</Dest>
    </String>
    <String List="2">
      <Source>What? Where are we going?</Source>
      <Dest>何？ どこへ行くの？</Dest>
    </String>
    <String List="2">
      <Source>The Argonians at the docks say they can breathe underwater. I wish I could do that...</Source>
      <Dest>港のアルゴニアン達は水中で呼吸できるんですって。私もできたらなあ…</Dest>
    </String>
    <String List="2">
      <Source>Yes, ma.</Source>
      <Dest>はい、ママ</Dest>
    </String>
    <String List="2">
      <Source>I played with Lucia in the park today. I feel sorry for her.</Source>
      <Dest>今日は公園でルシアと遊んだの。彼女がかわいそうよ</Dest>
    </String>
    <String List="2">
      <Source>Did you bring me anything?</Source>
      <Dest>何か持ってきたの？</Dest>
    </String>
    <String List="2">
      <Source>Thank you. Thanks... for everything.</Source>
      <Dest>ありがとう。色々と… ありがとう</Dest>
    </String>
    <String List="2">
      <Source>Braith is a big meanie. She keeps telling Lars 'n me what to do. I don't wanna play with her anymore.</Source>
      <Dest>ブレイスは本当に意地悪よ。ラーズと私に命令ばかりするの。もう彼女と遊びたくないわ</Dest>
    </String>
    <String List="2">
      <Source>I saw a Thalmor the other day. He was really scary!</Source>
      <Dest>この間サルモールを見たの。すごく怖かったわ！</Dest>
    </String>
    <String List="2">
      <Source>That big tree in the park looks so sad... I feel sorry for it.</Source>
      <Dest>公園の木がとても悲しそうよ… かわいそうだわ</Dest>
    </String>
    <String List="2">
      <Source>Bye, Ma!</Source>
      <Dest>さようなら、ママ！</Dest>
    </String>
    <String List="2">
      <Source>I found something for you. It... sounds like things have been bad lately, so... I hope this cheers you up.</Source>
      <Dest>いいものを見つけてきたの、最近… 調子が良くないみたいだから… これで元気が出ますように</Dest>
    </String>
    <String List="2">
      <Source>Dragonsreach is so cool! All the kids there are mean, though.</Source>
      <Dest>ドラゴンズリーチはすごくかっこいいよ！ 子供達は全員意地悪だけどね</Dest>
    </String>
    <String List="2">
      <Source>Mama took me to the market! There were lot of pies and cakes there. She said she'd show me how to bake one!</Source>
      <Dest>ママが市場へ連れて行ってくれたの！ パイとケーキがたくさんあったわ。ママが焼き方を教えてくれるって！</Dest>
    </String>
    <String List="2">
      <Source>A dog! Wow, I didn't know you had a dog!</Source>
      <Dest>犬だ！ わあ、犬がいるなんて知らなかったよ！</Dest>
    </String>
    <String List="2">
      <Source>Stay safe!</Source>
      <Dest>気をつけて！</Dest>
    </String>
    <String List="2">
      <Source>Look, Papa! I made a new friend!</Source>
      <Dest>見て、パパ！ 新しいお友達よ！</Dest>
    </String>
    <String List="2">
      <Source>Bye, Mama!</Source>
      <Dest>またね、ママ！</Dest>
    </String>
    <String List="2">
      <Source>Is... is that your pet, Mama? He looks really scary!</Source>
      <Dest>それは… ペットなの、ママ？ すごく怖いわ！</Dest>
    </String>
    <String List="2">
      <Source>Want to play a game?</Source>
      <Dest>遊びたい？</Dest>
    </String>
    <String List="2">
      <Source>Thanks, pa!</Source>
      <Dest>ありがとう、パパ！</Dest>
    </String>
    <String List="2">
      <Source>Really? Where are we going?</Source>
      <Dest>本当？ どこへ行くの？</Dest>
    </String>
    <String List="2">
      <Source>Do you... do you think I could keep him?</Source>
      <Dest>この子… うちの子にしてもいいかな？</Dest>
    </String>
    <String List="2">
      <Source>There are lots of scary people here, Mama. Promise you'll keep me safe?</Source>
      <Dest>ここは怖い人で一杯だわ、ママ。守ってくれると約束してね？</Dest>
    </String>
    <String List="2">
      <Source>Do you... do you think I could keep him for you?</Source>
      <Dest>この子… うちの子にしてもいいだろうか？</Dest>
    </String>
    <String List="2">
      <Source>Papa!</Source>
      <Dest>パパ！</Dest>
    </String>
    <String List="2">
      <Source>I... I have a home again. A family. I almost can't believe it.</Source>
      <Dest>また… 私には家があるのね。家族が。信じられないぐらいよ</Dest>
    </String>
    <String List="2">
      <Source>Make it stop! Please, make it stop!</Source>
      <Dest>やめさせて！ お願い、やめさせて！</Dest>
    </String>
    <String List="2">
      <Source>Okay! You stand right there and count to 10... no peeking! Ready? ...Go!</Source>
      <Dest>さあ、そこに立って10数えて… のぞいちゃだめだよ！ いい？ …始め！</Dest>
    </String>
    <String List="2">
      <Source>When I grow up, I wanna join the Legion!</Source>
      <Dest>大きくなったら、帝国軍に入りたい！</Dest>
    </String>
    <String List="2">
      <Source>Pa said he'd take me hunting soon. I can't wait! I bet I'll bring down a mammoth!</Source>
      <Dest>パパともうすぐ狩りに行けるって。待ちきれないよ！ マンモスを倒せるかも！</Dest>
    </String>
    <String List="2">
      <Source>Grimvar said a boy used to live in that abandoned house, all alone, 'til the Dark Brotherhood came 'n got him. Scary, huh?</Source>
      <Dest>あの廃墟の家に独りぼっちで住んでいた男の子を、闇の一党が来て連れて行ったってグリムヴァーが言ってた。怖いね</Dest>
    </String>
    <String List="2">
      <Source>Did you really build this house all by yourself? Wow!</Source>
      <Dest>本当に一人でこの家を建てたの？ わあ！</Dest>
    </String>
    <String List="2">
      <Source>I... I know it's not much, but... I've found a few pretty things. They're in the chest in my room.</Source>
      <Dest>大したものじゃないけど… かわいいものを見つけたの。私の部屋の箱に入っているわ</Dest>
    </String>
    <String List="2">
      <Source>But I don't want to!</Source>
      <Dest>でも嫌なの！</Dest>
    </String>
    <String List="2">
      <Source>Bye, Pa!</Source>
      <Dest>さようなら、パパ！</Dest>
    </String>
    <String List="2">
      <Source>Aww... come on. Just a few more minutes? Please?</Source>
      <Dest>うう… 頼むよ。あと数分だけ！ お願いだ</Dest>
    </String>
    <String List="2">
      <Source>A doggy! Mama, I didn't know you had a doggy! He's so cute...</Source>
      <Dest>犬だわ！ ママ、犬がいるって知らなかった！ すごくかわいい…</Dest>
    </String>
    <String List="2">
      <Source>I know we don't have much money, but I... I wanted to get you something. It's not much, but...</Source>
      <Dest>あまりお金がないのは知っているけど… 何かあげたかったの。ささやかだけど…</Dest>
    </String>
    <String List="2">
      <Source>I like it here. The tree in the park is so pretty!</Source>
      <Dest>ここは好きよ。公園の木がとてもきれい！</Dest>
    </String>
    <String List="2">
      <Source>Hey, Pa, I got you something! I hope you like it!</Source>
      <Dest>ねえパパ、いいものがあるよ！ 気に入るといいな！</Dest>
    </String>
    <String List="2">
      <Source>A pet! Wow, I didn't know you had a pet!</Source>
      <Dest>ペットね！ わあ、ペットがいるなんて知らなかった！</Dest>
    </String>
    <String List="2">
      <Source>Take care!</Source>
      <Dest>元気でね！</Dest>
    </String>
    <String List="2">
      <Source>Yes, of course! That's wonderful news!</Source>
      <Dest>ええ、もちろん！ 素晴らしい知らせだわ！</Dest>
    </String>
    <String List="2">
      <Source>Did you need something, papa?</Source>
      <Dest>何か要るの、パパ？</Dest>
    </String>
    <String List="2">
      <Source>Um, hey, Ma! Welcome home!</Source>
      <Dest>あ… やあ、ママ！ おかえりなさい！</Dest>
    </String>
    <String List="2">
      <Source>Lars is such a milk-drinker. He can't even stand up to a girl.</Source>
      <Dest>ラーズは本当にミルク飲みだよ。女の子に抵抗すらできないんだ</Dest>
    </String>
    <String List="2">
      <Source>But you have kids, right? We should find a home where we can live together.</Source>
      <Dest>でも子供達がいるでしょう？ 一緒に住める家を見つけるべきだわ</Dest>
    </String>
    <String List="2">
      <Source>Maramal said I could visit the temple whenever I wanted.</Source>
      <Dest>マラマルはいつでも好きな時に聖堂へ来ていいって言ったわ</Dest>
    </String>
    <String List="2">
      <Source>Mama!</Source>
      <Dest>ママ！</Dest>
    </String>
    <String List="2">
      <Source>I... I know it's not much, but... I've found a few little things. I've put them in the chest in my room.</Source>
      <Dest>大したものじゃないけど… 見つけたものがあるんだ。僕の部屋の箱に入れてあるよ</Dest>
    </String>
    <String List="2">
      <Source>Aww... stop teasing me!</Source>
      <Dest>ああ… からかわないでよ！</Dest>
    </String>
    <String List="2">
      <Source>Let's play a game!</Source>
      <Dest>遊びましょう！</Dest>
    </String>
    <String List="2">
      <Source>Rolff says I shouldn't go to the Grey Quarter anymore. He said it's not safe there.</Source>
      <Dest>ロルフはもう灰色地区に行かない方がいいって言うの。あそこは安全じゃないって</Dest>
    </String>
    <String List="2">
      <Source>It's so c-c-cold here! If I play outside for too long, I'm going to freeze solid!</Source>
      <Dest>ここはすごく寒いよ！ 外で長く遊びすぎたら、カチカチに凍っちゃう！</Dest>
    </String>
    <String List="2">
      <Source>If you see anything you like, please, take it! You've done so much for me. It's... it's the least I can do.</Source>
      <Dest>何か気に入ったら、どうぞ持って行って！ 本当にお世話になったから… せめてものお返しよ</Dest>
    </String>
    <String List="2">
      <Source>Um... hey, Pa! Welcome home!</Source>
      <Dest>あ… やあ、パパ！ おかえりなさい！</Dest>
    </String>
    <String List="2">
      <Source>I went fishing at the lake. I almost caught something!</Source>
      <Dest>湖へ釣りに行ったよ。あと少しで何か釣れそうだった！</Dest>
    </String>
    <String List="2">
      <Source>Could I keep him? Please?</Source>
      <Dest>飼ってもいい？ お願いよ</Dest>
    </String>
    <String List="2">
      <Source>I like living here. The lake is so pretty.</Source>
      <Dest>ここでの暮らしが好きよ。湖がとてもきれい</Dest>
    </String>
    <String List="2">
      <Source>Is... is that your pet, Papa? He looks really scary!</Source>
      <Dest>それは… ペットなの、パパ？ すごく怖いわ！</Dest>
    </String>
    <String List="2">
      <Source>You got me a present? Wow, thanks, Ma!</Source>
      <Dest>プレゼントがあるの？ わあ、ありがとう、ママ！</Dest>
    </String>
    <String List="2">
      <Source>I got you a present, Papa! I hope you like it!</Source>
      <Dest>プレゼントよ、パパ！ 気に入るといいな！</Dest>
    </String>
    <String List="2">
      <Source>Ma! Look what followed me home!</Source>
      <Dest>ママ！ 家まで何がついてきたか見て！</Dest>
    </String>
    <String List="2">
      <Source>Bye, Papa!</Source>
      <Dest>またね、パパ！</Dest>
    </String>
    <String List="2">
      <Source>A new home! Wow! I can't wait to see it!</Source>
      <Dest>新しい家！ わあい！ 早く見たいよ！</Dest>
    </String>
    <String List="2">
      <Source>We should find a place with room for your kids, though.</Source>
      <Dest>子供用の広さがある場所を見つけるべきね</Dest>
    </String>
    <String List="2">
      <Source>Go on, speak to the children! I'm sure they're eager to meet you.</Source>
      <Dest>さあ、子供達と話して！ きっとあなたに会いたがっているわ</Dest>
    </String>
    <String List="2">
      <Source>Papa said we could go fishing! With my help, I'm sure he'll catch something this time!</Source>
      <Dest>パパが釣りに連れて行ってくれるって！ 私が手伝えば、今度はきっと何か釣れるわ！</Dest>
    </String>
    <String List="2">
      <Source>You need something, ma?</Source>
      <Dest>何か要るの？ ママ</Dest>
    </String>
    <String List="2">
      <Source>But it's not even dark yet!</Source>
      <Dest>でもまだ暗くもないのに！</Dest>
    </String>
    <String List="2">
      <Source>Yes, pa.</Source>
      <Dest>はい、パパ</Dest>
    </String>
    <String List="2">
      <Source>Wow! I can't wait to see my new home!</Source>
      <Dest>わあ！ 早く新しいお家を見たい！</Dest>
    </String>
    <String List="2">
      <Source>I think there's something in the basement. I'm afraid to go down there.</Source>
      <Dest>地下に何かいると思うんだ。あそこに行くのは怖いよ</Dest>
    </String>
    <String List="2">
      <Source>A doggy! Papa, I didn't know you had a doggy! He's so cute...</Source>
      <Dest>犬だわ！ パパ、犬がいるって知らなかった！ すごくかわいい…</Dest>
    </String>
    <String List="2">
      <Source>Aww...</Source>
      <Dest>うう…</Dest>
    </String>
    <String List="2">
      <Source>Thanks, ma!</Source>
      <Dest>ありがとう、ママ！</Dest>
    </String>
    <String List="2">
      <Source>I got you a present, Mama! I hope you like it!</Source>
      <Dest>プレゼントよ、ママ！ 気に入るといいな！</Dest>
    </String>
    <String List="2">
      <Source>I need to get my things and say goodbye to everyone. I'll meet you at home. Thanks! Thanks so much!</Source>
      <Dest>荷物をまとめて皆にお別れを言わなくちゃ。お家で会いましょうね。ありがとう！ 本当にありがとう！</Dest>
    </String>
    <String List="2">
      <Source>You're the best! Thanks!</Source>
      <Dest>最高よ！ ありがとう！</Dest>
    </String>
    <String List="2">
      <Source>Hey, I got you something. Hope you like it!</Source>
      <Dest>ねえ、いいものがあるの。気に入るといいな！</Dest>
    </String>
    <String List="2">
      <Source>This is more than I ever could have hoped for. Thanks. Thanks so much.</Source>
      <Dest>願ってもないほどの事だよ。ありがとう。本当にありがとう</Dest>
    </String>
    <String List="2">
      <Source>We're united, but where should we live? My home is yours, of course.</Source>
      <Dest>結婚したわけだが、どこに住む？　うちに来てもいいんだが</Dest>
    </String>
    <String List="2">
      <Source>Aicantar let me see his museum. It's really nice.</Source>
      <Dest>アイカンターが博物館を見せてくれた。すごくいいよ</Dest>
    </String>
    <String List="2">
      <Source>Look at all the snow! I want to go sledding! Or skating!</Source>
      <Dest>この雪を見て！ そり滑りに行きたい！ それかスケート！</Dest>
    </String>
    <String List="2">
      <Source>If you see anything you want, take it. You've done so much for me... it's the least I can do.</Source>
      <Dest>何でもほしいものを持っていって。これだけの事をしてくれて… せめてものお返しだよ</Dest>
    </String>
    <String List="2">
      <Source>You got me a present? Wow, thanks, Pa!</Source>
      <Dest>プレゼントがあるの？ わあ、ありがとう、パパ！</Dest>
    </String>
    <String List="2">
      <Source>I climbed all the way up to the temple, but they said I wasn't old enough to get in. They're just mean.</Source>
      <Dest>聖堂までずっと登って行ったのよ、でも入れる年齢じゃないと言われたの。意地悪だわ</Dest>
    </String>
    <String List="2">
      <Source>Ma took me to the market. We saw this huge fish! I bet even you couldn't lift it!</Source>
      <Dest>ママと市場へ行って、大きい魚を見たよ！ きっと持ち上げる事すらできないよ！</Dest>
    </String>
    <String List="2">
      <Source>I... I'll be all right. Please, just... just make it stop!</Source>
      <Dest>僕は… 大丈夫だよ。どうか… やめさせて！</Dest>
    </String>
    <String List="2">
      <Source>Look, Mama! I have a new friend!</Source>
      <Dest>見て、ママ！ 新しいお友達よ！</Dest>
    </String>
    <String List="2">
      <Source>I wanna go swimming, but the guards keep yelling at me. The canal's not that dirty...</Source>
      <Dest>泳ぎに行きたいな、でも衛兵が怒鳴り続けるんだ。運河はそこまで汚くないよ…</Dest>
    </String>
    <String List="2">
      <Source>Could you give me an allowance?</Source>
      <Dest>お小遣いをくれませんか？</Dest>
    </String>
    <String List="2">
      <Source>I'll never speak to you again!</Source>
      <Dest>二度と口を聞かないから！</Dest>
    </String>
    <String List="2">
      <Source>Did you get me a present?</Source>
      <Dest>プレゼントを持ってきたの？</Dest>
    </String>
    <String List="2">
      <Source>Oh, but... you have children, don't you? We'll have to find somewhere with room for them.</Source>
      <Dest>うーん、でも… 子供がいるでしょ？ 皆で暮らせる広い家が必要だわ</Dest>
    </String>
    <String List="2">
      <Source>This place is scary. There are monsters in the swamp. I just know it!</Source>
      <Dest>この場所は怖いわ。沼には怪物がいる。私には分かるの！</Dest>
    </String>
    <String List="2">
      <Source>Where will your child be living?</Source>
      <Dest>子供を住まわせる場所は？</Dest>
    </String>
    <String List="2">
      <Source>Pa! Look what followed me home!</Source>
      <Dest>パパ！ 家まで何がついてきたか見て！</Dest>
    </String>
    <String List="2">
      <Source>Banning said I could come play with his dogs. I want a dog.</Source>
      <Dest>バニングが、彼の犬と遊んでもいいって。犬がほしいな</Dest>
    </String>
  </Content>
</SSTXMLRessources>
